[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.IsOnExecuteLinked

IsOnExecuteLinked - returns True if the OnExecute event is linked

## Declaration

Source position: controls.pp line 789

`protected function TControlActionLink.IsOnExecuteLinked: Boolean; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.